Digikamin uudempi versio

Finnish Forum

Digikamin uudempi versio

Postby hattimatti on Sat Oct 20, 2012 7:33 am

Hei!
Asentelin appiukolle uusimman Mintin, Mate-työpöydällä. Asensin myös Digikamin, jonka versio oli 2.5.
Saisiko sen kuinka päivittymään uudempaan versioon? Canonin 400D kamera ei nimittäin toiminut Digikamin kanssa, ja koittaisin josko uudempi versio korjaisi tilanteen.
Masa
hattimatti
Level 1
Level 1
 
Posts: 1
Joined: Sat Oct 20, 2012 7:30 am

Linux Mint is funded by ads and donations.
 

Re: Digikamin uudempi versio

Postby FireSoul on Thu Mar 07, 2013 10:04 am

hattimatti wrote:Hei!
Asentelin appiukolle uusimman Mintin, Mate-työpöydällä. Asensin myös Digikamin, jonka versio oli 2.5.
Saisiko sen kuinka päivittymään uudempaan versioon? Canonin 400D kamera ei nimittäin toiminut Digikamin kanssa, ja koittaisin josko uudempi versio korjaisi tilanteen.
Masa


Moi.
En tiedä onko samasta kyse nettikamerankin kohdalla,vanhemmissa läppäreissä vanhan tulostimen yhteensopivuus muuttui kun asensin uuden mintin ja uudempi tulostin toimii hyvin.Tuossa vanha tulostin oli usb 1:lle ja uudemmat usb 2:lle.
Oma digikamera toimii molemmissa.
Uusi asennus tukee usb 2 ja usb 3 laitteita.
User avatar
FireSoul
Level 3
Level 3
 
Posts: 130
Joined: Mon Jan 28, 2013 5:15 am


Return to Suomi (Finnish)

Who is online

Users browsing this forum: No registered users and 2 guests